<webobject name = "MainContainer"> 
  <webobject name = "HasBrouillardList">
    <webobject name = "BrouillardList" />
  </webobject> 
  <webobject name = "BrouillardDetailListContainer">
    <webobject name = "HasBrouillardDetail">
    <webobject name = "BrouillardDetailList" />
    </webobject>
  </webobject>
</webobject>